import { defineStore } from 'pinia'
import { ref } from 'vue'

export const useGlobalDataStore = defineStore('globalDataStore', () => {
  const customerTips = ref<Record<string, any>[]>([])
  const ilList = ref<Record<string, any>[]>([])  

  return {
    customerTips,
    ilList
  }
})
